\name{evaloutput-class}
\docType{class}
\alias{evaloutput-class}
\alias{evaloutput}
\alias{show,evaloutput-method}

\title{"evaloutput"}
\description{Object returned by the method \code{\link{evaluate}}.}
\section{Slots}{
	 \describe{
    \item{\code{score}:}{A numeric vector of performance scores whose length depends
                         on \code{"scheme"}, s.below. It equals the number of
                         iterations (number of different datasets) if
                         \code{"scheme = iterationwise"} and the number
                         of all observations in the complete dataset otherwise.
                         As not necessarily all observation must be predicted
                         at least one time, \code{score} can also contain \code{NA}s
                         for those observations not classified at all.}
    \item{\code{measure}:}{performance measure used, s. \code{\link{evaluate}}.}
    \item{\code{additional}:}{slot for optional additional information for processing the results e.g. in \code{tune} (currently unused)}
  }
}
\section{Methods}{
  \describe{
    \item{show}{Use \code{show(evaloutput-object)} for brief information.}
    
	 }
}

\author{Christoph Bernau \email{bernau@ibe.med.uni-muenchen.de}}

\seealso{\code{\link{evaluate}}}
\keyword{multivariate}
