\name{filter}
\alias{fastCox}
\title{Filter functions for Gene Selection}
\description{The functions listed above are usually not called by the
             user but via \code{\link{geneSelection}}.}
\usage{
fastCox(X,y,learnind,criterion,...)
}
\arguments{
 \item{X}{A \code{numeric} matrix of gene expression values.}
 \item{y}{A \code{numeric} vector of class labels.}
 \item{learnind}{An index vector specifying the observations that
                  belong to the learning set.}
 \item{criterion}{can be either 'pvalue' or 'coefficient' and determines which of these two criteria shall be returned by \code{method} }
 \item{...}{Currently unused argument.}}
                  
\value{An object of class \code{\link{varseloutput}}.}
\references{
Cox, D. R. (1972) Regression models and life tables (with discussion), Journal of the Royal Statistical Society,
Series B, 34, 187-220 
}

\keyword{multivariate}

