\name{survaggr-class}
\docType{class}
\alias{survaggr-class}
\alias{survaggr}

\title{"survaggr"}
\description{Object returned by \code{\link{learnSurvival}}}
\section{Slots}{
	 \describe{
    \item{\code{survoutputlist}}{list of objects of class \code{\link{survoutput}}}
    \item{\code{X}}{gene expression matrix used in \code{learnSurvival}}
    \item{\code{y}}{survival response used in \code{learnSurvival}}
    \item{\code{genesel}}{object of class \code{genesel} used in \code{learnSurvival}}
    \item{\code{nbgene}}{number of selected genes}
  \item{\code{learningsets}}{matrix of indices of training observations used in \code{learnSurvival}}
  \item{\code{threshold}}{threshold used for selecting genes}
  }
}


\author{Levi Waldron \email{lwaldron@hsph.harvard.edu},Christoph Bernau \email{bernau@ibe.med.uni-muenchen.de}

        Anne-Laure Boulesteix \email{boulesteix@ibe.med.uni-muenchen.de}}

\seealso{
        \code{\link{survoutput}} }
\keyword{multivariate}