\name{survoutput-class}
\docType{class}
\alias{survoutput-class}
\alias{survoutput}


\title{"survoutput"}
\description{Object returned by the functions performing the survival model fit (with ending \code{surv})}
\section{Slots}{
	 \describe{
    \item{\code{y}}{survival response (class \code{Surv})}
    \item{\code{linear.predictor}}{the linear predictor of the model}
    \item{\code{learnind}}{the indices of the training observations}
    \item{\code{method}}{the survival analysis method used for fitting the model}
    \item{\code{model}}{a list containing the object retturned by the model fitting function}
 
  }
}


\author{Levi Waldron \email{lwaldron@hsph.harvard.edu},Christoph Bernau \email{bernau@ibe.med.uni-muenchen.de}
}

\seealso{
        \code{\link{plusMinusSurv}}, \code{\link{coxBoostSurv}}, \code{\link{uniCoxSurv}},\code{\link{penalizedSurv}}
         }
\keyword{multivariate}