\name{survvarseloutput-class}
\docType{class}
\alias{survvarseloutput-class}
\alias{survvarseloutput}


\title{"survvarseoutput"}
\description{Object returned by functions which perform survival model fit and variable selection at the same time.
Objects of class \code{clvarseloutput} extend both the class
             \code{survoutuput} and \code{varseloutput}, s. below.}
\section{Slots}{
	 \describe{
    \item{\code{y}}{survival response (class \code{Surv})}
    \item{\code{linear.predictor}}{the linear predictor of the model}
    \item{\code{learnind}}{the indices of the training observations}
    \item{\code{method}}{the survival analysis method used for fitting the model}
    \item{\code{model}}{a list containing the object retturned by the model fitting function}
 \item{\code{varsel}:}{\code{numeric} vector of variable importance measures, e.g.
                          absolute of genewise statistics.}
                          \item{\code{criterion}}{the criterion (pvalue or coefficient) used in slot \code{importance}}
  }
}


\author{Levi Waldron \email{lwaldron@hsph.harvard.edu},Christoph Bernau \email{bernau@ibe.med.uni-muenchen.de}
}

\seealso{
        \code{\link{survoutput}},\code{\link{varseloutput}}
         }
\keyword{multivariate}