\name{survhdcustom-class}
\docType{class}
\alias{survhdcustom-class}
\alias{survhdcustom}

\title{"survhdcustom"}
\description{Object returned by a custom survival model embedded in \code{\link{customSurv}}}
\section{Slots}{
	 \describe{
    \item{\code{mod}}{An object representing the modelfit and can be used by customFun in order to perform predictions (class "ANY")}
    \item{\code{predfun}}{a custum prediction function which is able to extract predictions from the \code{model} object given \code{newdata}
    see vignette for further explanations}
    \item{\code{extraData}}{a \code{list} of additional data passed to \code{predfun} if predictions have to be obtained}
  }
}


\author{Levi Waldron \email{lwaldron@hsph.harvard.edu},Christoph Bernau \email{bernau@ibe.med.uni-muenchen.de}

        Anne-Laure Boulesteix \email{boulesteix@ibe.med.uni-muenchen.de}}

\seealso{
        \code{\link{survoutput}} }
\keyword{multivariate}